@media (max-width: 768px) {
	header{height:60px;}
	header .wrapper{padding:0 15px;padding-top:10px;}
	header .wrapper .head_nav{display:none;}
	header .wrapper .head_1 a.logo{width:95%;padding-top:5px;}
	header .wrapper .head_1 a.logo img{height:inherit;width:100%;}
	header .wrapper .head_1 a.openbar{height:36px;width:36px;}
	.header_menu{padding-top:60px;}
	.header_menu .wrapper{padding:0 15px;padding-top:10px;}
	.header_menu .menu_search{width:100%;}
	.header_menu .menu_list{flex-wrap:wrap;padding-top:20px;padding-bottom:40px;}
	.header_menu .menu_list .item{width:50%;margin-bottom:20px;}
	.header_menu .menu_list .item h3{padding-bottom:10px;}
	.header_menu .menu_list .item h3 a{font-size:18px;}
	.header_menu .menu_list .item p a{font-size:14px;line-height:28px;}
	
	footer{padding:35px 0;}
	footer .list{display:none;}
	footer .copyright{border-top:0;padding-top:0;flex-wrap:wrap;}
	footer .copyright .rt{order:0;width:100%;text-align:center;}
	footer .lianxi .address{margin-right:10px;}
	footer .copyright .lf{order:1;text-align:center;}
	
	.pagetit{padding-bottom:25px;}
	.pagetit .tip{font-size:24px;line-height:34px;padding-top:10px;}
	.pagetit .tip::before{width:32px;height:2px;}
	.pagetit h3{font-size:28px;line-height:38px;}
	.pagetit a.more{font-size:14px;margin-top:10px;}
	
	.pageBody{padding-top:60px;}
	.pageKv{height:300px;}
	.pageKv .kvtxt h1{font-size:32px;line-height:32px;}
	.pageKv .kvtxt h2{font-size:18px;line-height:28px;padding-top:10px;}
	.pageKv .kvcrumb span{font-size:12px;}
	.pageKv .kvcrumb a{font-size:12px;}
	.pageKv .kvcrumb em{width:22px;background-size:11px;}
	
	.learnmore{height:46px;font-size:14px;padding:0 40px;line-height:42px;}
	
	.newsBody .sechTit{font-size:22px;line-height:32px;}
	.newsBody .sechTit::before{width:140px;}
	
	
	.index_kv{padding-top:60px;height:70vh;}
	.index_kv .kvslider .swiper-slide .box .box-image{width:100%;height:100%;}
	
	.wrap{box-sizing: border-box;padding:0 15px;width:100%;}
	.index_kv .kvslider .swiper-slide .box .box-txt h3{font-size:28px;line-height:38px;}
	.index_kv .kvslider .swiper-slide .box .box-txt p{font-size:16px;line-height:26px;}
	.index_kv .kvslider .swiper-slide .box .box-txt p br{display:none;}
	
	.indexNews{padding:35px 0;}
	.indexNews .newsHot{padding-bottom:25px;}
	.indexNews .newsHot a{height:inherit;flex-wrap:wrap;}
	.indexNews .newsHot a .imgbox{width:100%;height:220px;}
	.indexNews .newsHot a .txtbox{width:100%;height:inherit;padding:30px 20px;}
	.indexNews .newsHot a .txtbox h3{font-size:18px;line-height:28px;}
	.indexNews .newsHot a .txtbox p{font-size:12px;}
	
	.newslist ul li{width:100%;margin-right:0;margin-bottom:30px;}
	.newslist ul li a .imgbox{height:220px;}
	.newslist ul li a .txtbox h3{font-size:18px;height:inherit;margin-bottom:5px;}
	.newslist ul li a .txtbox p{font-size:12px;}
	.newslist ul li:last-child{margin-bottom:0;}	
	
	.indexNotice{padding:35px 0;}
	.noticelist ul li a{padding:25px 0;}
	.noticelist ul li a .itemflex{flex-wrap:wrap;}
	.noticelist ul li a .itemflex .rt{order:0;width:100%;}
	.noticelist ul li a .itemflex .rt h3{font-size:18px;line-height:28px;}
	.noticelist ul li a .itemflex .rt p{padding-right:0;font-size:12px;}
	.noticelist ul li a .itemflex .lf{order:1;display:flex;width:100%;margin-top:15px;}
	.noticelist ul li a .itemflex .lf .day{font-size:16px;line-height:26px;margin-bottom:0;}
	.noticelist ul li a .itemflex .lf .univ{font-size:12px;margin-left:10px;line-height:26px;}
	
	.indexGlobal{padding:35px 0;}
	.indexGlobal .list{padding-top:10px;}
	.indexGlobal .list ul li{width:100%;margin-right:0;margin-bottom:25px;}
	.indexGlobal .list ul li a .imgbox{height:360px;}
	.indexGlobal .list ul li a .txtbox{left:55px;right:55px;}
	.indexGlobal .list ul li a .txtbox span{font-size:16px;}
	
	.aboutBody{padding:35px 0;}
	.aboutBody h3{font-size:24px;line-height:30px;padding-bottom:20px;}
	.aboutBody .abouttxt{width:100%;}
	.aboutBody .abouttxt p{font-size:14px;line-height:28px;}
	.aboutBody .abouttxt p:first-child{white-space:wrap;}
	.aboutBody .aboutlist{padding-top:35px;}
	.aboutBody .aboutlist li{width:100%;margin-right:0;margin-bottom:80px;}
	.aboutBody .aboutlist li:last-child{margin-bottom:30px;}
	.aboutBody .aboutlist li .item .txtbox{font-size:16px;padding:32px 0;left:60px;right:60px;}
	
	.instBody{padding:35px 0;}
	.instBody .txtBody .item{padding-bottom:30px;}
	.instBody .txtBody .item:last-child{padding-bottom:0;}
	.instBody .txtBody .item h4{font-size:22px;}
	.instBody .txtBody .item p{font-size:14px;line-height:28px;padding-top:10px;}
	
	.newsBody .news_1{padding:35px 0 45px;}
	.newsBody .news_1 .news_slider{padding-bottom:30px;position: relative;}
	.newsBody .news_1 .news_slider .swiper-slide{width:100%;}
	.newsBody .news_1 .news_slider a .imgbox{height:220px;}
	.newsBody .news_1 .news_slider a .txtbox .day{font-size:12px;}
	.newsBody .news_1 .news_slider a .txtbox h3{font-size:16px;margin-bottom:10px;}
	.newsBody .news_1 .news_slider a .txtbox p{font-size:12px;}
	.newsBody .news_1 .news_slider .dots{position: absolute;left:0;right:0;bottom:0;text-align:center;}
	.newsBody .news_1 .news_slider .dots .swiper-pagination-bullet-active{background:#014198;}
	.newsBody .news_2{padding-bottom:40px;}
	.newsBody .news_2 .noticelist ul{margin-bottom:35px;}
	.newsBody .news_3{padding:35px 0;}
	.newsBody .news_3 .newsyear select{width:100px;padding:0 10px;}
	.newsBody .news_3 .newsyear .year_search{width:calc(100% - 110px);}
	.newsBody .news_3 .newsyear .year_search input{width:calc(100% - 42px);padding:8px 10px;}
	.newsBody .news_3 .newslist ul{margin-bottom:40px;}
	.newsBody .news_3 .noticelist ul{margin-bottom:35px;}
	
	.detKv{padding-top:55px;height:245px;}
	.detKv h3{font-size:24px;line-height:34px;margin-bottom:10px;}
	.detKv h4{font-size:14px;line-height:24px;}
	
	.newsdet{padding:35px 0;}
	.newsdet .fckBody p{font-size:14px!important;line-height:24px!important;padding-top:10px;}
	.newsdet .fckBody p span{font-size:14px!important;line-height:24px!important;}
	.newsdet .fckBody img{height:inherit!important;}
	.newsdet .page_news_nav{padding-top:20px;margin-top:35px;}
	.newsdet .page_news_nav p{padding:5px 0;}
	.newsdet .page_news_nav p a{font-size:13px;}
	
	.scieBody{}
	.scieBody ul li{display:block;padding:40px 0;}
	.scieBody ul li .box-flex{display:block;}
	.scieBody ul li:last-child{margin-bottom:0;}
	.scieBody ul li .imgbox{width:100%;height:300px;}
	.scieBody ul li .txtbox{width:100%;font-size:16px;line-height:26px;margin-top:35px;padding-top:35px;}
	.scieBody ul li .txtbox::before{font-size:28px;}
	
	.pageTab{display:none;}
	.typicalBody{padding:35px 0;}
	.experlist .item{padding-bottom:50px;}
	.experlist .item#item_4 p br{display:none;}
	.experlist .item:last-child{padding-bottom:0;}
	.experlist .item h3{font-size:24px;line-height:34px;}
	.experlist .item p{font-size:14px;line-height:28px;padding-top:20px;}
	.experlist .item .imgbox{padding-top:35px;}
	.experlist .item .imgbox img{height:inherit!important;max-width:100%;width:inherit!important;}
	
	.globalBody{padding:35px 0;}
	.globalBody .global_1{padding-bottom:40px;}
	.globalBody .global_1 h3{font-size:24px;line-height:28px;}
	.globalBody .global_1 h4{font-size:16px;line-height:24px;}
	.globalBody .global_1 p{font-size:14px;line-height:24px;padding-top:20px;}
	.globalBody .global_1 .flex{display:block;}
	.globalBody .global_1 .flex .item{width:100%;margin:0 0 20px;}
	.globalBody .global_1 .flex .item img{max-width:100%;}
	.globalBody .global_1 .flex .item h5{font-size:11px;}
	
	.globalBody .global_2{padding-bottom:40px;}
	.globalBody .global_2 h3{font-size:24px;line-height:28px;}
	.globalBody .global_2 p{font-size:14px;line-height:24px;padding-top:20px;}
	.globalBody .global_2 .flex{display:block;padding-top:35px;}
	.globalBody .global_2 .flex .item{width:100%;margin:0 0 20px;}
	.globalBody .global_2 .flex .item img{max-width:100%;}
	.globalBody .global_2 .flex .item h5{font-size:11px;}
	
	.globalBody .meteor_1{padding-bottom:40px;}
	.globalBody .meteor_1 h3{font-size:24px;line-height:28px;}
	.globalBody .meteor_1 p{font-size:14px;line-height:24px;padding-top:20px;}
	.globalBody .meteor_1 .flex{padding-top:30px;}
	.globalBody .meteor_1 .flex .item{width:100%;}
	.globalBody .meteor_1 .flex .item img{max-width:100%;}
	.globalBody .meteor_1 .flex .item h5{font-size:11px;}
	
	.globalBody .meteor_2 h3{font-size:24px;line-height:28px;}
	.globalBody .meteor_2 p{font-size:14px;line-height:24px;padding-top:20px;}
	.globalBody .meteor_2 .flex{padding-top:30px;}
	.globalBody .meteor_2 .flex .item{width:100%;}
	.globalBody .meteor_2 .flex .item img{max-width:100%;}
	.globalBody .meteor_1 .flex .item h5{font-size:11px;}
	
	.jgzjBody{padding:35px 0;}
	.jgzjBody p{font-size:14px;line-height:28px;padding-top:10px;}
	.jgzjBody .imgbox{padding-top:20px;}
	.jgzjBody .imgbox img{width:100%;max-width:100%;}
	.jgzjBody .imgbox h5{font-size:12px;}
	
	.joindet .detinfo{padding:35px 0;}
	.joindet .detinfo .tit{font-size:32px;line-height:42px;margin-bottom:5px;}
	.joindet .detinfo .address{font-size:14px;}
	.joindet .detinfo .labflex{margin-top:30px;display:block;}
	.joindet .detinfo .labflex .item{width:100%;}
	.joindet .detinfo .labflex .item p{font-size:14px;line-height:36px;}
	.joindet .detinfo .labflex .item:first-child{width:100%;}
	.joindet .detinfo .labflex .item:first-child p span{width:120px;}
	.joindet .detinfo .labflex .item p span{font-size:16px;width:120px;line-height:36px;}
	
	.joindet .detfck{padding:35px 0;}
	.joindet .detfck .list .list-item{display:block;}
	.joindet .detfck .list .list-item .l-item{width:100%;font-size:16px;padding-bottom:15px;}
	.joindet .detfck .list .list-item .r-item{width:100%;}
	.joindet .detfck .list .list-item .r-item p{font-size:14px;padding-left:16px;}
	
	.contactBody .contact_1{padding:35px 0;}
	.contactBody .contact_1 ul{display:block;}
	.contactBody .contact_1 ul li{width:100%;margin-right:0;margin-bottom:20px;padding:40px;}
	.contactBody .contact_1 ul li .txtbox h4{font-size:18px;line-height:28px;}
	.contactBody .contact_1 ul li .txtbox p{font-size:14px;line-height:24px;}
	.contactBody .contact_1 ul li .txtbox p a{font-size:14px;line-height:24px;}
	.contactBody .contact_1 ul li:last-child{margin-bottom:0;}
	
	.contactBody .contact_2{padding:35px 0;}
	.contactBody .contact_2 h4{font-size:26px;padding-bottom:10px;}
	.contactBody .contact_2 h5{font-size:14px;line-height:24px;}
	.contactBody .contact_2 ul li{width:100%;margin-top:15px;margin-right:0;}
	.contactBody .contact_2 ul li input{font-size:14px;}
	.contactBody .contact_2 ul li textarea{font-size:14px;}
	.contactBody .contact_2 ul li.w100{text-align:center;}
	.contactBody .contact_2 ul li a.sub{height:40px;line-height:40px;font-size:14px;width:140px;}
	
	.zjxzBody{padding:40px 0;}
	.zjxzBody .zjxz_1{padding-bottom:40px;}
	.zjxzBody .zjxz_1 h2{font-size:24px;}
	.zjxzBody .zjxz_1 ul li{width:100%;margin-right:0;background-size:100% auto;margin-top:15px;}
	.zjxzBody .zjxz_1 ul li .flex .photo{width:140px;height:140px;}
	.zjxzBody .zjxz_1 ul li .flex .txt{padding-left:20px;padding-bottom:20px;}
	.zjxzBody .zjxz_1 ul li .flex .txt h3{font-size:22px;}
	.zjxzBody .zjxz_1 ul li .flex .txt h4{font-size:14px;}
	.zjxzBody .zjxz_2 h2{font-size:24px;}
	.zjxzBody .zjxz_2 ul li{width:calc((100% - 20px)/2);margin-right:20px;height:inherit;padding:30px 0;}
	.zjxzBody .zjxz_2 ul li:nth-child(2n + 2){margin-right:0px;}
	.zjxzBody .zjxz_2 ul li .imgbox{width:70px;height:70px;margin-bottom:15px;}
	.zjxzBody .zjxz_2 ul li h3{font-size:18px;}
	.zjxzBody .zjxz_2 ul li h4{font-size:14px;}
}
